const { PrismaClient } = require('@prisma/client');
const prisma = new PrismaClient();
prisma.user.count().then(count => {
  console.log('Total Users:', count);
  return prisma.customer.count();
}).then(count => {
  console.log('Total Customers:', count);
}).finally(() => process.exit(0));
